.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.horizontalcssmenu-2 ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.horizontalcssmenu-small ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
}


.horizontalcssmenu-2 ul li{
position: relative;
display: inline;
float: left;
}

.horizontalcssmenu-small ul li{
position: relative;
display: inline;
float: left;
}


/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 115px;                      /*Width of top level menu link items*/
padding: 2px 8px;
border: 1px solid #990009;
border-left-width: 0;
text-decoration: none;
background: url(menubg.jpg) center center repeat-x;
color: #610009; 
font-family:  ariel, sans-serif;
font-size: 16px;
}

/*Top level menu link items style*/
.horizontalcssmenu-2 ul li a{
display: block;
width: 185px;                      /*Width of top level menu link items*/
padding: 2px 8px;
border: 1px solid #990009;
text-decoration: none;
background: url(menubg.jpg) center center repeat-x;
color: #610009; 
font-family:  ariel, sans-serif;
font-size: 14px;
}

/*Top level menu link items style*/
.horizontalcssmenu-small ul li a{
display: block;
width: 65px;                      /*Width of top level menu link items*/
padding: 2px 4px;
border: 1px solid #990009;
text-decoration: none;
background: url(menubg.jpg) center center repeat-x;
color: #610009; 
font-family:  ariel, sans-serif;
font-size: 16px;
}



.horizontalcssmenu ul li a:hover{
background: url(menubgover.jpg) center center repeat-x;
}

.horizontalcssmenu-2 ul li a:hover{
background: url(menubgover.jpg) center center repeat-x;
}

.horizontalcssmenu-small ul li a:hover{
background: url(menubgover.jpg) center center repeat-x;
}


.horizontalcssmenu ul li ul li a:hover{
background: #ffffff;
}

.horizontalcssmenu-2 ul li ul li a:hover{
background: #ffffff;
}

.horizontalcssmenu-small ul li ul li a:hover{
background: #ffffff;
}



* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */
/***********************************************************/


.indexlinks a:link{ color: #610009; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 15px; 
	text-decoration: none;
        padding-left: 20px; 
	}


.indexlinks  a:visited{ color: #610009; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 15px; 
	text-decoration: none;
        padding-left: 20px; 
	}


.indexlinks a:hover{ color: black; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 15px; 
	text-decoration: none;
        padding-left: 20px; 
	}


/* ************************ *************** ************/


.navlinks a:link{ color: #610009; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 16px; 
	text-decoration: none;
	}


.navlinks  a:visited{ color: #610009; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 16px; 
	text-decoration: none;
	}


.navlinks a:hover{ color: black; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 16px; 
	text-decoration: none;
	}


/* ************************ *************** ************/


a:link { color: #610009; 
	font-family: ariel, sans-serif;
        font-weight: normal; 
	font-size: 17px; 
	text-decoration: none;
	}

a:visited { color: #610009; 
	font-family:  ariel, sans-serif;
        font-weight: normal;
	font-size: 17px;
	text-decoration: none;
	}

a:hover { color: #610009;  
        font-family:  ariel, sans-serif;
        font-weight: normal;
	text-decoration: none;
        }


body td { font-family: ariel, sans-serif; 
	font-size: 16px;
	font-weight: normal; 
	color: black; 
	}

.photoinfo { font-family: ariel, sans-serif; 
	font-size: 14px;
	font-weight: normal; 
	color: black; 
	}


.copyright { font-family: ariel, sans-serif;
	font-size: 11px; 
	color: #000000;
	font-weight: normal;
	}




h2 {	font-family:  ariel, sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 150%;
	color: #999999; 
        padding-left: 14px; 
        padding-top: 34px; 
	}




.pagename {
        padding-left: 0px; 
        padding-top: 50px; 
        padding-bottom: 50px; 
	text-align: left;
	font-family:  ariel, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: black; 
	}


.minihead {

	text-align: left;
	font-family:  ariel, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #610009; 
	}


.monthMade {
        padding-left: 0px; 
        padding-top: 50px; 
        padding-bottom: 50px; 
	text-align: left;
	font-family:  ariel, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: black; 
	}


.firstmade {
        padding-left: 0px; 
        padding-top: 20px; 
        padding-bottom: 20px; 
	text-align: left;
	font-family:  ariel, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #610009; 
	}

	
.firstmade-black {
        padding-left: 0px; 
        padding-top: 20px; 
        padding-bottom: 20px; 
	text-align: left;
	font-family:  ariel, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: black; 
	}




	